declare const _default: import("vue/types/v3-define-component").DefineComponent<{}, any, import("vue").Data, {
    infoIconState(): {
        disabled: any;
        remove: any;
    };
    statLabel(): any;
}, {
    handleClick(e: any): void;
    handleIClick(e: any): void;
}, import("vue/types/v3-component-options").ComponentOptionsMixin, import("vue/types/v3-component-options").ComponentOptionsMixin, {}, string, Readonly<import("vue").ExtractPropTypes<{}>>, {}>;
export default _default;
